import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ICiscoMobilityExpressConfig } from './cisco_mobility_express.types.js';
import { ciscoMobilityExpressProfile } from './cisco_mobility_express.types.js';

export class CiscoMobilityExpressConfigFlow extends SimpleLocalConfigFlow<ICiscoMobilityExpressConfig> {
  constructor() {
    super(ciscoMobilityExpressProfile);
  }
}
